/*
 Theme Name: Abram Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Abram
 Author URI: http://themeforest.net/user/bradweb
 Description: Abram Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Abram/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#top_bar {xborder-top: 2px solid #FDC951;}
#top_bar .row-fluid [class*="span"] {text-transform: uppercase; margin-bottom: 0px;}

.grid-940 .container {max-width: 1150px;}

@media (max-width: 940px) {
  .logo-container {max-width: 70%;}
}

@media (max-width: 640px) {
  #top_bar {
    display: none;
  }
}

.post-single .image img,
.image img.wp-post-image {
  width: auto;
}


.main_menu ul.sub-menu li a {
  text-overflow: initial !important;
  display: inline-block !important;
  white-space: normal !important;
  line-height: 1.2em !important;
}


#header.header-alt {border-bottom: none !important;}
#header.shrinked #main_navigation {xpadding: 10px 0px;}
#header.shrinked .default-logo {height: 80%;}

.button.button_color_yellow {color: #525252 !important;}
.button.button_color_yellow:hover {color: #000 !important;}

.column-title {position: relative; padding-left: 30px; font-size: 18px; padding-bottom: 5px; border-bottom: 1px solid #fff;}
.column-news:before {content: "\f1ea"; position: absolute; left: 0px; font-family: icomoon;}
.column-events:before {content: "\f073"; position: absolute; top:0px; left: 0px; font-family: icomoon;}
.column-publications:before {content: "\f02d"; position: absolute; left: 0px; font-family: icomoon;}

.events-front .ai1ec-btn-toolbar,
.events-front .ai1ec-calendar-toolbar,
.events-front .ai1ec-views-dropdown,
.events-front .ai1ec-pull-left,
.events-front .ai1ec-subscribe-container {display: none;}
.events-front .div#ai1ec-calendar-view-container,
.events-front .ai1ec-agenda-view .ai1ec-date,
.events-front .ai1ec-agenda-view .ai1ec-event {background: none; border: none;}
.events-front .ai1ec-agenda-view .ai1ec-date-title {text-shadow: none;}
.events-front .ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {box-shadow: none;}
.events-front .ai1ec-agenda-view .ai1ec-event .ai1ec-event-header {color: #fff;}
.events-front .ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {color: #fff; font-size: 14px; font-weight: 500;}
.events-front .ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {font-size: 13px; font-weight: normal;}
.events-front .ai1ec-agenda-view .ai1ec-month {background: #555;}
.events-front .ai1ec-agenda-view .ai1ec-date-title {background: #f1c40f; border: none;}
.events-front .ai1ec-read-more {background: #555;}
.events-front .ai1ec-read-more:hover {background: #333;}
.events-front .ai1ec-event-description {font-size: 14px;}

.events-front,
.news-front,
.publications-front {
  font-size: 13px;
  line-height: 18px;
}

.events-front h4,
.news-front h4,
.publications-front h4 {
  font-size: 14px;
  line-height: 22px;
}

.publications-front .latest-posts.style2 .date {
  xborder-color: #fff;
  xbackground: #555;
  xwidth: 50px;
  xheight: 50px;
  display: none;
}
.publications-front h4 {
  text-transform: none;
}
.publications-front .latest-posts > li .latest-posts-content p.excerpt {
  margin-top: 0px;
}

.publications-front .latest-posts.style2 .month,
.publications-front .latest-posts.style2 .day {
  color: #fff;
}
.publications-front .latest-posts.style2 .day {
  font-size: 22px;
  top: 8px;
}
.publications-front .latest-posts.style2 .month {
  bottom: 5px;
}

.single-pendari_people #titlebar {display: none;}

.portfolio-items.portfolio-pendari1 {
  height: auto !important;
}

.portfolio-list {
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}
.portfolio-list:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}
.portfolio-list .image {
  width: 200px;
  float: left;
  margin-bottom: 20px;
}
.portfolio-list .details {
  margin-left: 225px;
}
@media (max-width: 800px) {
  .portfolio-list .image {
    width: 150px;
    float: left;
  }
  .portfolio-list .details {
    margin-left: 175px;
  }
}
@media (max-width: 640px) {
  .portfolio-list .image {
    width: 100px;
    float: left;
  }
  .portfolio-list .details {
    margin-left: 125px;
  }
}
@media (max-width: 480px) {
  .portfolio-list .image {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  .portfolio-list .details {
    margin-left: 0px;
  }
}

.portfolio-item .inner-content {position: relative;}
.portfolio-item .info {position: absolute; bottom: 0px; background: rgba(255,255,255,0.7) !important;}
.portfolio.people .portfolio-item .info {position: relative; background: none; min-height: 0px;}
x.portfolio.people .title:after {
  content: "\00a0";
  text-align: center;
  display: block;
  height: 0px;
  width: 30px;
  padding-bottom: 2px;
  background: #f4bf1e;
  margin: 7px auto;
}
.portfolio.people .title {
  font-weight: 400;
  line-height: 1.4em;
  margin-bottom: 12px;
}
.portfolio.people .research-topic {
  line-height: 1.4em;
}


.widget.no-margin {
  margin-bottom: 0px !important;
}

#footer .footer-widgets .footer-widget-container a:hover,
#footer .footer-widgets .footer-widget-container a:active {
  xcolor: #f1c40f !important;
  color: #fff !important;
}

#footer #ai1ec-container * {
  background: transparent;
  border: none;
}
#footer .ai1ec-clearfix,
#footer .ai1ec-date-title,
#footer .ai1ec-subscribe-container,
#footer .ai1ec-pagination {
  display: none;
}
#footer .ai1ec-agenda-view .ai1ec-event {
  padding: 0px;
  margin-bottom: 15px;
}
#footer .ai1ec-event-time {
  color: #ccc;
}
#footer .ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#footer .ai1ec-event-summary {
  color: #999;
}

@media (max-width: 1050px) {
  ul.main_menu > li {
    margin-left: 30px !important;
  }
  ul.main_menu > li:first-child {
    margin-left: 0px !important;
  }
  .header-alt #main_navigation .nav-container {
    padding: 0px 10px 0px 20px !important;
  }
}

@media (max-width: 1140px) {
  #main_navigation_container .row-fluid .nav-container-alt {
    display: none;
  } 
}

@media (max-width: 1000px) {
  #main_navigation .logo-container a#logo {
    height: 100px !important;
    line-height: 100px !important;
    max-height: 100px !important;
    float: left !important;
  }
  #mobile-menu-container a {
    line-height: 100px !important;
    height: 100px !important;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .header-alt #main_navigation .logo-container {
    border: none !important;
    padding: 0px 10px;
  }
  #logo img {
    max-width: 100% !important;
  }
}

